@charset "utf-8";
/* CSS Document */


/*------font-----*/

h2.section_ti_center{
	font-size: 1.2rem;
	font-weight: 500;
	text-align: center;
}

@media only screen and (max-width: 550px) {
h2.section_ti_center{
	width: 85%;
	margin: 0 auto;
	font-size: 0.9rem;
	font-weight: 500;
	text-align: center;
}
}

#section01 .titleWrap h3{
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	
}

#section01 .titleWrap h3 p{
	font-weight: 500;
	color:rgba(212,133,135,1.00);
	text-align: center;
}

h3.itemName_j{
	font-size: 0.8rem;
	font-weight: 500;
	line-height: 1.5rem;
}

.chuushaku{
	font-size: 0.8rem;
	font-weight: 300;
	line-height: 1.5rem;
}

/*------詳細リンク-----*/

.shousaiCont{
	width: 75%;
	height: auto;
	float: right;
	padding: 35px 0;
	text-align: right;
}


/*------section1-----*/

.sec01_cont{
	width: 90%;
	height: auto;
	margin: 0 auto;
	display: flex;
	flex-flow: nowrap row-reverse;
	justify-content: center;
}


#section01,#section02,#section03{
	background-color: #FFFFFF;
	padding-top: 256px;
}

@media only screen and (max-width: 550px) {
#section01,#section02,#section03{
	background-color: #FFFFFF;
	padding-top: 155px;
}
}


/*------common_cont-----*/

.cont_leftImg{
	width: 80%;
	height: auto;
	margin: 0 auto;
	padding: 75px 0;
	display: flex;
	flex-flow: nowrap row;
	justify-content: flex-start;
}


.cont_rightImg{
	width: 80%;
	height: auto;
	margin: 0 auto;
	padding: 125px 0;
	display: flex;
	flex-flow: nowrap row-reverse;
	justify-content: flex-start;
}

.cont_center{
	width: 80%;
	height: auto;
	margin: 0 auto;
	padding: 125px 0;
}


.sec_imgCont{
	width: 52%;
	height: auto;
	padding: 0;
	margin: 0;
	position: relative;
}

.sec_txtCont{
	width: 48%;
	height: auto;
	padding: 1rem 2rem;
	margin: 0 ;
}

@media only screen and (max-width: 550px) {
.cont_leftImg{
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 55px 0;
	display: flex;
	flex-flow: column-reverse;
	justify-content: flex-start;
}


.sec_imgCont{
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
	position: relative;
}
	

.sec_txtCont{
	width: 100%;
	height: auto;
	padding: 1rem 0.25rem;
	margin: 0 ;
}
}

.shopNameWrap{
	width: 100%;
	height: auto;
	padding: 1rem 0.3rem;
	margin: 0;
	border-bottom: solid 2px rgba(212,133,135,1.00);
	text-align: left;
}

@media only screen and (max-width: 550px) {
.shopNameWrap{
	width: 100%;
	height: auto;
	padding: 1rem 0.3rem;
	margin: 0;
	border-bottom: solid 2px rgba(212,133,135,1.00);
	text-align: center;
}
}

h2 .shopName{
	width: 100%;
	display: inline-block;
}

h2 .shopName p{
	font-size: 1.1rem;
	font-weight: 500;
	line-height: 1.5rem;
	text-align: center;
}

.setsumeiCont01{
	width: 100%;
	height: auto;
	padding: 1rem;
	margin: 0;
}

.setsumeiCont02{
	width: 100%;
	height: auto;
	padding: 0 1rem 0.5rem 1rem;
	margin: 0;
}


.adressWrap{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0 1rem;
	display: table;
}

.adressBox{
	width: 75%;
	height: auto;
	display: table-cell;
}

.mapBox{
	width: 25%;
	height: auto;
	display: table-cell;
	padding: 0 0.5rem;
	vertical-align: top;
	text-align: left;
}


.mapButton{
	width: 90%;
	height: auto;
	background-color: rgba(212,133,135,1.00);
}

.mapButton p{
	color: #FFFFFF;
	font-weight: 500;
}

.urlSection{
	width: 90%;
	height: auto;
	margin: 1.5rem 0 1.5rem 1rem;
	padding: 1rem;
	border-bottom: dashed 1px #333333;
	border-top: dashed 1px #333333; 
}

.setsumeiCont01 p,.setsumeiCont02 p,.adressBox p,.urlSection p{
	font-size: 0.9rem;
	font-weight: 400;
	line-height: 1.6rem;
}


.sec_imgCont a:hover,.mapBox a:hover{
	opacity: 0.4;
	transition: 1s;
}


@media only screen and (min-width: 1280px) {
#section03 .cont_center{
	width: 85%;
	height: auto;
	margin: 0 auto;
	padding: 55px 0;
}
}
	
@media only screen and (max-width: 1279px) {
#section03 .cont_center{
	width: 85%;
	height: auto;
	margin: 0 auto;
	padding: 55px 0;
}
}

@media only screen and (max-width: 1024px) {
#section03 .cont_center{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 55px 0;
}
}

@media only screen and (max-width: 768px) {
#section03 .cont_center{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 55px 0;
}
}

@media only screen and (max-width: 550px) {
#section03 .cont_center{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 55px 0;
}
}

@media only screen and (max-width: 375px) {
#section03 .cont_center{
	width: 98%;
	height: auto;
	margin: 0 auto;
	padding: 55px 0;
}
}

.sec03_imgCont{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
}


.sec03_imgBox{
	width: 23%;
	padding: 0;
	margin: 0 auto;
}



#section05{
	background-image: url("../triagebeaute/about/images/section05_bg.png");
	opacity: 0.8;
	background-size: contain;
	background-repeat: no-repeat;
	min-height: 682px;
}

#section05 .cont_center{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 50px 0 0 0;
}

.sec05_txt{
	width: 50%;
	height: auto;
	padding: 15px 0;
	margin: 0 auto;
}

h2.sec05_ti{
	font-size: 1rem;
	color: rgba(102,204,204,1);
	font-weight: 500;
	text-align: center;
}

h3.sec05_ti{
	font-size: 1rem;
	font-weight: 300;
	text-align: center;
}


.sec05_circleCont{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
}


.sec05_circleBox{
	width: 17%;
	padding: 0;
	margin: 0 auto;
}






